import Text from "@/components/ui/Text";
import { View } from "react-native";

export default function Loading() {
  return (
    <View className="justify-center items-center h-full">
      <Text size="3xl" weight="bold">
        Chargement en cours
      </Text>
    </View>
  );
}
